Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 03:03:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de yada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yada Bot:  Hi Yada ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550110016            06:56 AM, 20th May                   Mohammed                    Hi Yada, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:56 AM, 20th May                   Mohammed                   Could you please share your order number so that I can assist you further?           06:56 AM, 20th May                     yada                    8261928014           06:57 AM, 20th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:57 AM, 20th May                     yada                    There is 1 item out of stock but the payment dued is still the same COD           06:58 AM, 20th May                     yada                    How much do i have to pay           06:58 AM, 20th May                   Mohammed                   15.25 KWD           07:00 AM, 20th May                   Mohammed                   After one item cancel           07:01 AM, 20th May                   Mohammed                   Is there anything else may I assist you?           07:01 AM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 AM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2600505